apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
    name: 1st-pool
    namespace: metallb-system
spec:
    addresses:
        - ENC[AES256_GCM,data:nxZ6Q4oTJweWareSNTASaq5CDXq9oqj0giOV,iv:YCTfjMWcdFIZzuHxV2JAZii8XZsnaP6FQj34pR9U0a0=,tag:0aWTKWI1ckNWd88MqyvwuA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQa0lNZWxnOTZxRUdVWFZG
            b1B5WTZXT3RLZ2Z1RGNERm9qMmhKYWd3SXpjCjVnOHhUVkxwOUZpUDRsQ3Jrd2Q5
            SnVITlhQcTBSWWtCbnoxbnF4YitVTUEKLS0tIHNCcW5telcyZHdOM0JnZmcyRXhD
            cHhyMmhVRkVCU0pVWVFodHdOOEdWR0kKkgWbxB4Vy/1wckCba1UHH8yliiRIzoL/
            cPeQ2bxXf6Hn1EP9rSDGp9B+NJ2fX62L5VLx0QBcmLOJNdYW14xdnw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:14Z"
    mac: ENC[AES256_GCM,data:7S3vj4gzvtfC6rE3+v+qxKRQbjbHSre9ORLxvMccCJHg78g0fpghxHMT+RDL0ekav/NwSqj7APzoFYddUdB/ahCIXCPOuKsfVVeWX58SMPUHKVU/E9tc7skeYLPxN8ZRl3ZagUg6ppB6S76Lj5BtKKAWtwPKYM3PJLhc90Ol92s=,iv:+Zc1aqMvGV+4PMcNvO+gjbEdnq/DQtRNJD/surXRZWU=,tag:b7apwrhXwbtlqVYJb7Z9IQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: metallb.io/v1beta1
kind: L2Advertisement
metadata:
    name: 1st-l2-adv
    namespace: metallb-system
spec:
    ipAddressPools:
        - ENC[AES256_GCM,data:wJ4zvKICIWg=,iv:CObRvRRvaVI5WbxU/XEkzyWmxO3/p7N08TGWUHGFbG8=,tag:evIupeFB6R4bw2saNN9BNg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQa0lNZWxnOTZxRUdVWFZG
            b1B5WTZXT3RLZ2Z1RGNERm9qMmhKYWd3SXpjCjVnOHhUVkxwOUZpUDRsQ3Jrd2Q5
            SnVITlhQcTBSWWtCbnoxbnF4YitVTUEKLS0tIHNCcW5telcyZHdOM0JnZmcyRXhD
            cHhyMmhVRkVCU0pVWVFodHdOOEdWR0kKkgWbxB4Vy/1wckCba1UHH8yliiRIzoL/
            cPeQ2bxXf6Hn1EP9rSDGp9B+NJ2fX62L5VLx0QBcmLOJNdYW14xdnw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:14Z"
    mac: ENC[AES256_GCM,data:7S3vj4gzvtfC6rE3+v+qxKRQbjbHSre9ORLxvMccCJHg78g0fpghxHMT+RDL0ekav/NwSqj7APzoFYddUdB/ahCIXCPOuKsfVVeWX58SMPUHKVU/E9tc7skeYLPxN8ZRl3ZagUg6ppB6S76Lj5BtKKAWtwPKYM3PJLhc90Ol92s=,iv:+Zc1aqMvGV+4PMcNvO+gjbEdnq/DQtRNJD/surXRZWU=,tag:b7apwrhXwbtlqVYJb7Z9IQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
